BODY {
	background-image: url(../immagini/FondoCorpo.jpg);
}

* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

a img {
	border: 0;
}

a:focus {
	outline: 0;
}

#contenitore {
	width: 970px;
	top: 0px;
	position: relative;
	margin: auto;
}

#testa {
	width: 970px;
	height: 70px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../immagini/Testa.jpg) no-repeat;
}

#menu {
	width: 970px;
	top: 71px;
	left: 0;
	border-bottom: 2px solid #ffa401;
	z-index: 10;
	background-image: url(../images/back.png);
	border-top: 2px solid #ffa401;
}

#corpo {
	width: 970px;
	top: 107px;
	left: 0;
	height: 610px;
	position: absolute;
	border-bottom: 2px solid #ffa401;
}

#centrale {
	width: 640px;
	height: 450px;
	position: absolute;
	top: 20px;
	left: 0px;
}

#laterale {
	width: 300px;
	height: 450px;
	position: absolute;
	top: 20px;
	right: 0px;
}

#piede {
	width: 970px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 725px;
}

.bg_bordi_bassi {
	border-radius: 0 0 15px 15px;
	z-index: 20;
}

.bg_bordi_alti {
	border-radius: 6px 6px 0 0;
	z-index: 20;
}

.bg_bordi_completi {
	border-radius: 8px 8px 8px 8px;
	z-index: 20;
}

.bg_distanziatore {
	margin-right: 25px;
	z-index: 20;
}

.bg_prodotti {
	float: left;
	max-width: 635px;
	z-index: 20;
}

.bg_spaziatore25 {
	width: 25px;
	overflow: hidden;
	z-index: 20;
}

.bg_prodotto_scheda {
	background-color: white;
	margin: 2px;
	width: 191px;
	height: 246px;
	z-index: 20;
}

.titolo {
	color: #1b3b5d;
	font: bold 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-align: left;
}

h1 {
	color: #0f67b8;
	font: bold 16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

h1	a:link {
	color: #0f67b8;
	font: bold 16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

h1	a:visited {
	color: #0f67b8;
	font: bold 16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

h1	a:active {
	color: #0f67b8;
	font: bold 16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

h1	a:hover {
	color: red;
	font: bold 16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

h2 {
	color: #0f67b8;
	font: 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serifserif;
	text-decoration: none;
}

h2	a {
	color: #0f67b8;
	font: bold 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decorat
	font: 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
on: none;
	text-decoration: none;
}

h2	a:hover {
	color: red;
	font: bold 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-de
	font: 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
oration: none;
	text-decoration: none;
}

.titolino {
	color: #0f67b8;
	font: bold 16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

.titolino	a:link {
	color: #0f67b8;
	font: bold 16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

.titolino	a:visited {
	color: #0f67b8;
	font: bold 16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

.titolino	a:active {
	color: #0f67b8;
	font: bold 16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

.titolino	a:hover {
	color: red;
	font: bold 16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

.testo {
	color: gray;
	font: 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-align: left;
}

.testo a {
	color: gray;
	font: 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-align: left;
}

.testo a:hover {
	color: #0f67b8;
	font: 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-align: left;
}

.testino {
	color: gray;
	font: 10px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-align: left;
}

.txtPiede {
	color: gray;
	font: italic 12px/24px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
}

.space {
	border: 1px solid maroon;
	width: 20px;
}

.minia {
	width: 100px;
	height: auto;
	float: left;
	position: relative;
	margin-right: 10px;
}

.Latminia {
	width: 110px;
	height: auto;
	position: relative;
	float: right;
}

.Txtminia {
	width: 240px;
	height: auto;
	position: relative;
	clear: both;
	padding-top: 10px;
	padding-bottom: 20px;
}

#news {
	width: 240px;
	height: 274px;
	visibility: visible;
	padding-top: 14px;
	padding-bottom: 10px;
	overflow: hidden;
}

#rumors {
	width: 240px;
	height: 274px;
	visibility: visible;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 15px;
	overflow: auto;
}

#utility {
	width: 240px;
	height: 274px;
	visibility: visible;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 15px;
	overflow: auto;
}

#video {
	width: 240px;
	height: 274px;
	visibility: visible;
	padding-top: 14px;
	padding-bottom: 10px;
	overflow: auto;
}

#videoC {
	width: 245px;
	height: 204px;
	visibility: visible;
	padding-top: 14px;
	padding-bottom: 10px;
	overflow: auto !important;
}

#cinemaC {
	width: 250px;
	height: 180px;
	visibility: visible;
	padding-top: 4px;
	padding-bottom: 10px;
	overflow: auto;
}

#cinemaChi {
	width: 240px;
	height: 200px;
	visibility: visible;
	overflow: hidden;
}

#banner {
	width: 456px;
	height: 120px;
	position: absolute;
	top: 490px;
	left: 0;
	border: 1px solid #8e846b;
}

#bollo1 {
	width: 470px;
	height: 95px;
	position: absolute;
	top: 490px;
	left: 0px;
	border: 1px solid #8e846b;
}

#bollo2 {
	width: 470px;
	height: 95px;
	position: absolute;
	top: 490px;
	border: 1px solid #8e846b;
	right: 0;
}

.testabollo {
	width: 468px;
	height: 24px;
	position: absolute;
	top: 1px;
	left: 1px;
	background-color: #fee181;
	z-index: 21;
}

.titoloBollo {
	color: #1b3b5d;
	text-align: left;
	font: bold 12px/24px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	float: left;
}

.titoloBollo	a {
	color: #1b3b5d;
	text-align: left;
	padding-left: 10px;
	font: bold 12px/24px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	float: left;
}

.titoloBollo	a:hover {
	color: red;
	text-align: left;
	padding-left: 10px;
	font: bold 12px/24px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	float: left;
}

.titoloBolloDx {
	color: #1b3b5d;
	text-align: right;
	font: 10px/24px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	padding-right: 10px;
	float: right;
}

.contBollo {
	width: 448px;
	height: 60px;
	position: absolute;
	top: 30px;
	left: 10px;
}

.latSXBollo {
	width: 330px;
	height: auto;
	position: relative;
	float: left;
	margin-bottom: 5px;
}

.latDXBollo {
	width: 110px;
	height: auto;
	position: relative;
	float: right;
	text-align: right;}

#centraleInterno {
	width: 740px;
	position: absolute;
	top: 20px;
	right: 0px;
}

#lateraleInterno {
	width: 180px;
	position: absolute;
	top: 20px;
	left: 0px;
}

.menulaterale {
	color: black;
	font: bold 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	width: 160px;
	height: 18px;
	background-color: #fee181;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
}

.menulaterale		A:LINK {
	color: black;
	font: bold 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	width: 160px;
	height: 18px;
	background-color: #fee181;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
}

.menulaterale		A:ACTIVE {
	color: black;
	font: bold 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	width: 160px;
	height: 18px;
	background-color: #fee181;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
}

.menulaterale		A:VISITED {
	color: black;
	font: bold 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	width: 160px;
	height: 18px;
	background-color: #fee181;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
}

.menulaterale		A:HOVER {
	color: red;
	font: bold 12px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	width: 160px;
	height: 18px;
	background-color: #fee181;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
}

.menu1 {
	width: 160px;
	height: 24px;
	position: relative;
	top: 0px;
	left: 0;
	border: 1px solid orange;
	background-color: #fee181;
	float: left;
	margin-bottom: 8px;
}

/* Content */

#pagina {
	width: 970px;
	height: auto;
	min-height: 600px;
	position: absolute;
	margin: auto auto auto -485px;
	top: 0;
	left: 50%;
}

#testata {
	width: 970px;
	height: 70px;
	background: url(../immagini/Testa.jpg) no-repeat;
}

#corpoC {
	width: 970px;
	position: absolute;
	top: 127px;
	padding-bottom: 20px;
}

#contenuti {
	width: 620px;
	min-height: 300px;
	position: relative;
	margin-top: 10px;
	float: right;
	border: 1px solid #8e846b;
	margin-bottom: 20px;
}

#elenco {
	width: 300px;
	min-height: 300px;
	position: relative;
	margin-top: 10px;
	float: left;
	border: 1px solid #8e846b;
	margin-bottom: 20px;
}

#piedeC {
	width: 970px;
	position: relative;
	border-top: 2px solid orange;
	padding-top: 5px;
	clear: both;
}

.fcbk {
	width: 24px;
	height: 24px;
	position: relative;
	float: right;
}

.bg_bordi_c {
	border-radius: 15px 15px 15px 15px;
	z-index: 20;
}

.bg_bordi_alti_c {
	border-radius: 11px 11px 0 0;
	z-index: 20;
}

.Testina_elenco {
	width: 296px;
	height: 30px;
	background-color: #fee181;
	z-index: 21;
	margin-top: 2px;
	margin-left: 2px;
	position: relative;
}

.Testina_contenuti {
	width: 616px;
	height: 30px;
	background-color: #fee181;
	z-index: 21;
	margin-top: 2px;
	margin-left: 2px;
	position: relative;
}

.Titolo_Testina {
	color: black;
	font: bold 14px/30px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-decoration: none;
	padding-left: 10px;
}

.AltriArticoli {
	width: 276px;
	position: relative;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-style: none;
	border-color: orange;
	float: left;
}

.miniatura {
	width: 100px;
	position: relative;
	float: left;
}

.titoloArticolo {
	width: 156px;
	position: relative;
	float: right;
}

.descArticolo {
	width: 276px;
	position: relative;
	clear: left;
	padding-top: 5px;
	border-style: none;
}

.articolo {
	width: 596px;
	padding-top: 15px;
	position: relative;
	padding-left: 10px;
}

.pdf {
	width: 400px;
	margin-top: 20px;
	padding-bottom: 20px;
	float: left;
	position: relative;
}

.facebook {
	width: 76px;
	margin-top: 30px;
	padding-bottom: 20px;
	float: right;
	position: relative;
	height: 20px;
	overflow: hidden;
}

/* Chi Siamo */

#chi{
	width: 620px;
	height: 450px;
	position: absolute;
	top: 20px;
	left: 0px;
	border: 1px solid #8e846b;
}

.chiSiamo {
	width: 590px;
	margin-top: 30px;
	margin-left: 10px;
	margin-bottom: 20px;
}

.txt {
	color: #1b3b5d;
	font: 12px/16px Trebuchet, "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	text-align: left;
}

#lateraleChi {
	width: 300px;
	height: 280px;
	position: absolute;
	top: 20px;
	right: 0px;
}

#newsChi {
	width: 240px;
	height: 200px;
	visibility: visible;
	overflow: hidden;
}

#primoChi {
	width: 240px;
	height: 200px;
	visibility: visible;
}

#ferriChi {
	width: 240px;
	height: 200px;
	visibility: visible;
	overflow: hidden;
}

#rumorsChi {
	width: 240px;
	height: 200px;
	visibility: visible;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 15px;
	overflow: hidden;
}

#utilityChi {
	width: 240px;
	height: 200px;
	visibility: visible;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 15px;
	overflow: hidden;
}

/*-- CSS IE7 --*/
*:first-child+html .ui-accordion-content {
	overflow: hidden !important;
}
